
[Unit]
ClassName=CVIllustrious
UnitType=9
MaxSpeed=30
Length=250
Width=32.4
Mast=43.4
Draft=8.3
Displacement=23000
RenownAwarded=900

[2DCompartments]
UnitPos=49,12,415,15
NbOfComp=6
Name1=Propulsion
Area1=74,6,30,18
Name2=Keel
Area2=188,5,187,10
Name3=Fore Ammo Bunker
Area3=369,17,35,18
Name4=Aft Ammo Bunker
Area4=166,17,40,18
Name5=Engines Room
Area5=253,17,43,18
Name6=Fuel Bunkers
Area6=299,17,30,18

[AirGroup 1]
StartDate=19380101
EndDate=19400601
Squadron1Class=TBSSwordfish
Squadron1No=4

[AirGroup 2]
StartDate=19400602
EndDate=19440101
Squadron1Class=TBSSwordfish
Squadron1No=4

[AirGroup 3]
StartDate=19440102
EndDate=19451231
Squadron1Class=TBAvenger
Squadron1No=4